﻿body {
	background-color: #FFF;
	background-image: url(/webdata/graphics/dvc_h_bodyBG.jpg);
	background-position: center top;
	background-repeat: no-repeat;
	}

ul.accessibility {
	margin: 0;
	padding: 0;
	position: absolute;
	left: -1000px;
	top: -1000px;
	list-style-type: none;
	}

#container {
	position: relative;
	margin: auto;
	width:980px;
	height:auto;
	}


#unityMenu {
	position:absolute;
	top: 157px;
	left: 0;
	width: 980px;
	z-index: 1000;
	}


/* mmenu */
nav:not(.mm-menu) {
	display: none;
	}
#mmenu {
	visibility:hidden;	
/*hide only for dw view - display:none; */
	}
.headerMB  {
	display:none;
	}
	

#logoSearchBg {
	clear:both;
	width:980px;
	height:157px;
	}
#logo {
	padding-top:5px;
	padding-left:0px;
	}


/* The Nivo Slider styles */
#slideShow {
	clear:both;
	float:left;
	width: 740px;
	height:340px;
	margin-top:55px;
	background-color:#FFF;
	}
.slider-wrapper {
	width: 740px;
	height:327px;
}


.theme-default:hover .nivo-directionNav a { opacity: 1; }
.theme-default a.nivo-nextNav {
	background-position:-15px 0;
	right:35px;
}
.theme-default a.nivo-prevNav {
	left:35px;
}

.theme-default .nivo-controlNav.nivo-thumbs-enabled {
	width: 100%;
}
.theme-default .nivo-controlNav.nivo-thumbs-enabled a {
	width: auto;
	height: auto;
	background: none;
	margin-bottom: 5px;
}
.theme-default .nivo-controlNav.nivo-thumbs-enabled img {
	display: block;
	width: 120px;
	height: auto;
}
 
/* The Nivo Slider styles */
.nivoSlider {
	position:relative;
	background:#fff url(/webdata/graphics/dvc_loading.gif) no-repeat 50% 50%;
    margin-bottom:10px;
	width:100%;
	height:auto;
	overflow: hidden;
	}
.nivoSlider img {
	position:absolute;
	top:0px;
	left:0px;
	max-width: none;
	/*display:none;*/
}
.nivo-main-image {
	display: block !important;
	position: relative !important; 
	width: 100% !important;
}

/* If an image is wrapped in a link */
.nivoSlider a.nivo-imageLink {
	position:absolute;
	top:0px;
	left:0px;
	width:100%;
	height:100%;
	border:0;
	padding:0;
	margin:0;
	z-index:6;
	/* display:none; */
	/* fixes iexp links */
	opacity:0!important;
	filter:alpha(opacity=0);
	background-color:#FFF;
}
/* The slices and boxes in the Slider */
.nivo-slice {
	display:block;
	position:absolute;
	z-index:5;
	height:100%;
	top:0;
}
.nivo-box {
	display:block;
	position:absolute;
	z-index:5;
	overflow:hidden;
}
.nivo-box img { display:block; }


/* Caption styles */
.nivo-caption {
	position:absolute;
	left:0px;
	bottom:0px;
	background-color:transparent;
	background-image: url(/webdata/graphics/dvc_h_photoOverlay.png);
	background-repeat: cover;
	color:#fff;
	width:100%;
	z-index:8;
	padding: 10px 10px 10px 70px;
	opacity: 1.0;
	overflow: hidden;
	display: none;
	}

.nivo-caption p, .nivo-caption h3, .nivo-caption h4 {
	padding:0;
	margin:0;
	font-weight:normal;
	}

.nivo-caption p{
	font-size:14px;
	}
.nivo-caption h3, .nivo-caption h4 {
	font-size:22px;
	}	
	
.nivo-caption p,.nivo-caption em,.nivo-caption strong,.nivo-caption h2,.nivo-caption h3,.nivo-caption h4 {
	position:relative;
	background-color:transparent;
	color:#FFF!important;
	opacity:1.0!important;
	z-index:9!important;	
	}
 
.nivo-caption a {
       display:inline !important;
       color:#fff;
	}

.nivo-caption a:hover {
       color:#fff;
	}
.nivo-html-caption {
	display: none;
	}

/* Direction nav styles (e.g. Next & Prev) */
.nivo-directionNav a {
	position:absolute;
	bottom: 15px;
	z-index:9;
	cursor:pointer;
	display:block;
	width:15px;
	height:30px;
	background:url(/webdata/graphics/dvc_h_photoArrows.png) no-repeat;
	text-indent:-9999px;
	border:0;
	opacity: 0.8;
    transition: all 200ms ease-in-out;
}
.nivo-prevNav {
	left:0px;
}
.nivo-nextNav {
	right:0px;
}

/* Control nav styles (e.g. 1,2,3...) */
.nivo-controlNav {
	position:absolute;
	top:320px;
	left:600px;
	z-index:20;	
	display:none;
	}
.nivo-controlNav a {
	z-index:20;
	cursor:pointer;
	display:inline-block;
	width:20px;
	height:22px;
	background:url(/webdata/graphics/wrc2_bullets.png) no-repeat;
	text-indent:-9999px;
	border:0;
	margin-right:0px;
	float:left;
	display:none;	
	}
.nivo-controlNav a.active {
	background-position:0 -22px;	
	font-weight:bold;
}


/* Quick Links */
/* ================================= */
#qckButtons {
	float:right;
	width:240px;
	margin-top:51px;
	transition:  all 0.5s ease;
	}
	
.qckLinks {
	margin-left:0px;
	}
.qckLinks ul {
	padding:0px;
	margin: 0px;
	list-style-type: none;
	}

.qckLinks li {
	margin: 0px;
	padding:0px;
	list-style-type: none;
	}
	
.qckLinks a {
	display: block;
	margin:0px;
	padding:0px;
	font-size:15px;
	font-weight:600;	
	background-position: 15px 4px;
	padding: 15px 0px 0px 64px;
	transition:  all 0.5s ease;
	min-height:29px;
	}

.qckLinks a:link {
	color: #055990;
	background-color:#FFF;
	text-decoration:none;
	}
.qckLinks a:active {
	color: #FF0000;
	background-color:#FFF;
	text-decoration:none;
	/*
	padding: 15px 0px 15px 64px;
	*/
	}
.qckLinks a:visited {
	color: #055990;
	background-color:#FFF;
	text-decoration:none;

	}
.qckLinks a:hover {
	color: #004064;
	background-color:#D3E4ED;
	text-decoration:none;

	}

/* set different bg images for each link */
.qckLinks a#q01:link {
	background-image: url(/webdata/graphics/dvc_qkLinks_rates.png);
	background-repeat: no-repeat;
	}
.qckLinks a#q01:visited {
	background-image: url(/webdata/graphics/dvc_qkLinks_rates.png);
	background-repeat: no-repeat;
	}
.qckLinks a#q01:hover {
	background-image: url(/webdata/graphics/dvc_qkLinks_rates.png);
	background-repeat: no-repeat;
	}

.qckLinks a#q02:link {
	background-image: url(/webdata/graphics/dvc_qkLinks_waste.png);
	background-repeat: no-repeat;
	}
.qckLinks a#q02:visited {
	background-image: url(/webdata/graphics/dvc_qkLinks_waste.png);
	background-repeat: no-repeat;
	}
.qckLinks a#q02:hover {
	background-image: url(/webdata/graphics/dvc_qkLinks_waste.png);
	background-repeat: no-repeat;
	}

.qckLinks a#q03:link {
	background-image: url(/webdata/graphics/dvc_qkLinks_permits.png);
	background-repeat: no-repeat;
	}
.qckLinks a#q03:visited {
	background-image: url(/webdata/graphics/dvc_qkLinks_permits.png);
	background-repeat: no-repeat;
	}
.qckLinks a#q03:hover {
	background-image: url(/webdata/graphics/dvc_qkLinks_permits.png);
	background-repeat: no-repeat;
	}

.qckLinks a#q04:link {
	background-image: url(/webdata/graphics/dvc_qkLinks_customer.png);
	background-repeat: no-repeat;
	}
.qckLinks a#q04:visited {
	background-image: url(/webdata/graphics/dvc_qkLinks_customer.png);
	background-repeat: no-repeat;
	}
.qckLinks a#q04:hover {
	background-image: url(/webdata/graphics/dvc_qkLinks_customer.png);
	background-repeat: no-repeat;
	}

.qckLinks a#q05:link {
	background-image: url(/webdata/graphics/dvc_qkLinks_minutes.png);
	background-repeat: no-repeat;
	}
.qckLinks a#q05:visited {
	background-image: url(/webdata/graphics/dvc_qkLinks_minutes.png);
	background-repeat: no-repeat;
	}
.qckLinks a#q05:hover {
	background-image: url(/webdata/graphics/dvc_qkLinks_minutes.png);
	background-repeat: no-repeat;
	}

.qckLinks a#q06:link {
	background-image: url(/webdata/graphics/dvc_qkLinks_contact.png);
	background-repeat: no-repeat;
	}
.qckLinks a#q06:visited {
	background-image: url(/webdata/graphics/dvc_qkLinks_contact.png);
	background-repeat: no-repeat;
	}
.qckLinks a#q06:hover {
	background-image: url(/webdata/graphics/dvc_qkLinks_contact.png);
	background-repeat: no-repeat;
	}

/* -----------------------------  */
#subScribe {
	background-color:#065890;
	color:#FFF;
	padding: 12px 2px 10px 20px;
	margin-top:19px;
	min-height:42px;
	}
	
p#sub01,  p#sub02 { padding:0; margin:0; line-height:1.0; }

p#sub01 {
	background-color:#065890;
	color:#FFF;
	font-size:12px;
	}
	
p#sub02  {
	padding-top:8px;
	}
p#sub02 a {
	background-color:#065890;
	color:#FFF;
	font-size:18px;
	padding-left:20px;
	background-image: url(/webdata/graphics/dvc_h_subscribeIcon.png);
	background-repeat: no-repeat;
	background-position: 0 8px;	
	text-decoration:none;
	font-weight:600;
	}
	
p#sub02 a:link {
	background-color:#065890;
	color:#FFF;
	text-decoration:none;
	}
p#sub02 a:visited {
	background-color:#065890;
	color:#FFF;
	text-decoration:none;
	}
p#sub02 a:hover {
	background-color:#065890;
	color:#9CF;
	text-decoration:none;
	}



/* Marquee scrolling Text */
/* ================================= */
#marqueeBg {
	clear:both;
	color:#004064;
	width: 728px;
	min-height: 52px;
	overflow: hidden;
	background-image: url(/webdata/graphics/dvc_h_textScrollerIcon.png);
	background-repeat: no-repeat;
	background-position: 35px 16px;
	transition: all 0.5s ease;
	font-weight:600;
	}

ul.marquee {
	/* required styles */
	display: block;
	padding: 0;
	margin: 0;
	list-style: none;
	line-height: 1;
	position: relative;
	overflow: hidden;
	height: 52px; /* height should be included to reserve visual space for the marquee */
	margin-right:30px;	
	margin-left:68px;
	}

ul.marquee li {
	/* required styles */
	position: absolute;
	top: -999em;
	left: 0;
	display: block;
	list-style: none;
	white-space: nowrap; /* keep all text on a single line */
	/* optional styles for appearance */
	background-color:transparent;
	color:#004064;
	font-size:14px;
	padding-top:22px;	
	font-weight:600;
	}
	
ul.marquee li a {
	text-decoration:underline;
	color:#004064;
	}



/* -----------------------------  */
/* Main content columns */
#colsX3 {
	clear:both;
	float:left;
	width:100%;
	height:auto;
	background-color:#FFF;
	}

#col01 {
	float:left;
	width:280px;
	margin-top:10px;
	margin-bottom: 20px;
	margin-left:20px;
	transition:  all 0.5s ease;
	}
#col02 {
	float:left;
	width:280px;
	margin-top:10px;
	margin-bottom: 20px;
	margin-left:60px;
	transition:  all 0.5s ease;
	}
#col03 {
	float:left;
	width:240px;
	margin-top:10px;
	margin-bottom: 20px;
	margin-left:60px;
	transition:  all 0.5s ease;
	}


/*  Latest News */
/* ================================= */

h3#newsTitle {
	color:#147CAA;
	padding-bottom:5px;
	margin-left: 15px;
	margin-bottom:8px;
	font-size:170%;	
	border-bottom:2px solid #147CAA;
	font-weight:700;
	}

.latestNews {
	width:auto;
	min-height:180px;
	padding-top:0px;
	padding-right: 0px;
	padding-left:0px;
	transition:  all 0.5s ease;
	}

.latestNews .u6ListTable {
	width: 100%;	
	}

.latestNews p {
	margin:0;
	padding:0;
	padding-top:6px;
	padding-bottom:6px;
	line-height:0;
	}
.latestNews h4 {
	padding-top:5px;
	padding-bottom:5px;	
	color:#015A85;
	font-size:110%;
	font-weight:normal;
	line-height:1.0em;
	}
.latestNews .u6ListItem {
	border-bottom:1px solid #CDCDCD;
	}
.latestNews .uContentListDesc {
	border-bottom:1px solid #CDCDCD;
	}
	
	
.latestNews .u6ListItemDate {
	color:#666;
	font-style:italic;
	font-size:80%;
	display:none;
	}
.latestNews .u6ListItemAbstract {
	line-height: 1.1em;
	color:#333;
	font-size:95%;
	}
.latestNews .u6ListItemLinkBox {
	padding-top:5px;
	padding-bottom:10px;
	}
	
.latestNews a:link {
	color:#8297A3;
	background-color: transparent;
	text-decoration:none;
	font-size:95%;	
	}
.latestNews a:active {
	color:#FF0000;
	background-color: transparent;
	text-decoration:none;
	font-size:95%;	
	}
.latestNews a:visited {
	color:#8297A3;
	background-color: transparent;
	text-decoration:none;
	font-size:95%;		
	}
.latestNews a:hover {
	color:#147CAA;
	background-color: transparent;
	text-decoration:none;
	font-size:95%;	
	}
	
	
#allNews {
	clear:both;
	margin-top:10px;
	margin-left:15px;
	}
	
#allNews a {
	padding-left:25px;
	background-image: url(/webdata/graphics/dvc_h_newsIcon.png);
	background-repeat: no-repeat;
	background-position: left center;
	font-weight:600;
	}	
#allNews a:link {
	color:#055990;
	text-decoration:none; 

	}
#allNews a:visited {
	color:#055990;
	text-decoration:none;
	}
#allNews a:hover {
	color:#147CAA; 
	text-decoration:none;
	}

/* Public Notices */
/* ================================= */

h3#noticesTitle {
	color:#3F9031;
	padding-bottom:5px;
	margin-left: 0px;
	margin-bottom:8px;
	font-size:170%;	
	border-bottom:2px solid #3F9031;
	font-weight:700;
	}
	
.notices {
	width:auto;
	min-height:180px;
	}
.notices h3 {
	padding-top:5px;
	padding-bottom:5px;	
	color:#015A85;
	font-size:125%;
	font-weight:normal;
	line-height:1.0em;
	}
.notices h4 {
	padding-top:5px;
	padding-bottom:5px;	
	color:#015A85;
	font-size:115%;
	font-weight:normal;
	line-height:1.0em;
	}

#allNotices {
	clear:both;
	margin-top:15px;
	margin-left:5px;
	}
	
#allNotices a {
	padding-left:25px;
	background-image: url(/webdata/graphics/dvc_h_eventsIcon.png);
	background-repeat: no-repeat;
	background-position: left center;
	font-weight:600;	
	}	
#allNotices a:link {
	color:#055990;
	text-decoration:none; 

	}
#allNotices a:visited {
	color:#055990;
	text-decoration:none;
	}
#allNotices a:hover {
	color:#3E9033; 
	text-decoration:none;
	}
		

	
/* Meetings */
/* ================================= */

h3#meetingsTitle {
	color:#004163;
	padding-bottom:5px;
	margin-left: 15px;
	margin-bottom:8px;
	font-size:170%;	
	border-bottom:2px solid #004163;
		font-weight:700;
	}
.meetings {
	width:auto;
	/*height:180px;
	overflow:auto;
	*/
	min-height:180px;
	padding-top:0px;
	padding-right:15px;
	padding-left:15px;
	}

.meetings .u6ListTD {
	padding-bottom:8px;
	border-bottom:1px solid #CDCDCD;	
}
.meetings h4 {
	color:#004163;	
	font-size:120%;
	font-weight:normal;
	line-height:1.0em;
	padding-top:6px;
	}
		
.meetings .u6ListItem	 {
	color:#8297A3;
	font-size:90%;
	padding-top:0px;
	padding-bottom:0;
	margin-bottom:0;
	line-height:1.3em;	
	display:none;
	}
.meetings .u6ListItemLinkText {
	background: url("/webdata/graphics/arrow_goto.gif") no-repeat scroll right center transparent;
	padding-right:10px;
	}
.meetings a:link {
	color:#8297A3;
	text-decoration:none;
	font-size:95%;
	}
.meetings a:active {
	color:#F00;
	text-decoration:none;
	font-size:95%;
	}
.meetings a:visited {
	color:#8297A3;
	text-decoration:none;
	font-size:95%;	
	}
.meetings a:hover {
	color:#147CAA;
	text-decoration:none;
	font-size:95%;	
	}

	
#allMeetings {
	clear:both;
	margin-top:15px;
	margin-left:15px;
	}
	
#allMeetings a {
	padding-left:25px;
	background-image: url(/webdata/graphics/dvc_h_meetingsIcon.png);
	background-repeat: no-repeat;
	background-position: left center;
	font-weight:600;	
	}	
#allMeetings a:link {
	color:#055990;
	text-decoration:none; 
	}
#allMeetings a:visited {
	color:#055990;
	text-decoration:none;
	}
#allMeetings a:hover {
	color:#004064; 
	text-decoration:none;
	}
	
/* ================================= */

#jQueryWeather {
	position: absolute;
	left: 739px;
	top: 28px;

	width:150px;
	}
#weather {
  width: auto;
  margin: 0px;
  text-align: left;
  text-transform: uppercase;
	}
/* weather fonts can be downloaded here http://fonts.artill.de/collection/artill-weather-icons  */
@font-face {
    font-family: 'weather';
    src: url('https://s3-us-west-2.amazonaws.com/s.cdpn.io/93/artill_clean_icons-webfont.eot');
    src: url('https://s3-us-west-2.amazonaws.com/s.cdpn.io/93/artill_clean_icons-webfont.eot?#iefix') format('embedded-opentype'),
         url('https://s3-us-west-2.amazonaws.com/s.cdpn.io/93/artill_clean_icons-webfont.woff') format('woff'),
         url('https://s3-us-west-2.amazonaws.com/s.cdpn.io/93/artill_clean_icons-webfont.ttf') format('truetype'),
         url('https://s3-us-west-2.amazonaws.com/s.cdpn.io/93/artill_clean_icons-webfont.svg#artill_clean_weather_iconsRg') format('svg');
    font-weight: normal;
    font-style: normal;
	}
i {
	color: #BDBFBD;
	font-family: weather;
	font-size: 24px;
	font-weight: normal;
	font-style: normal;
	line-height: 1.0;
}


.icon-0:before { content: ":"; }
.icon-1:before { content: "p"; }
.icon-2:before { content: "S"; }
.icon-3:before { content: "Q"; }
.icon-4:before { content: "S"; }
.icon-5:before { content: "W"; }
.icon-6:before { content: "W"; }
.icon-7:before { content: "W"; }
.icon-8:before { content: "W"; }
.icon-9:before { content: "I"; }
.icon-10:before { content: "W"; }
.icon-11:before { content: "I"; }
.icon-12:before { content: "I"; }
.icon-13:before { content: "I"; }
.icon-14:before { content: "I"; }
.icon-15:before { content: "W"; }
.icon-16:before { content: "I"; }
.icon-17:before { content: "W"; }
.icon-18:before { content: "U"; }
.icon-19:before { content: "Z"; }
.icon-20:before { content: "Z"; }
.icon-21:before { content: "Z"; }
.icon-22:before { content: "Z"; }
.icon-23:before { content: "Z"; }
.icon-24:before { content: "E"; }
.icon-25:before { content: "E"; }
.icon-26:before { content: "3"; }
.icon-27:before { content: "a"; }
.icon-28:before { content: "A"; }
.icon-29:before { content: "a"; }
.icon-30:before { content: "A"; }
.icon-31:before { content: "6"; }
.icon-32:before { content: "1"; }
.icon-33:before { content: "6"; }
.icon-34:before { content: "1"; }
.icon-35:before { content: "W"; }
.icon-36:before { content: "1"; }
.icon-37:before { content: "S"; }
.icon-38:before { content: "S"; }
.icon-39:before { content: "S"; }
.icon-40:before { content: "M"; }
.icon-41:before { content: "W"; }
.icon-42:before { content: "I"; }
.icon-43:before { content: "W"; }
.icon-44:before { content: "a"; }
.icon-45:before { content: "S"; }
.icon-46:before { content: "U"; }
.icon-47:before { content: "S"; }

#weather h2 {
  margin: 0 0 8px;
	color:#055990;
  font-size: 18px;
  font-weight: 400;
  text-align: center;
  text-shadow: 0px 1px 3px rgba(0, 0, 0, 0.15);
}
#weather p {
  margin: 0;
	color:#055990;
  font-size: 18px;
  font-weight: 400;
  text-align: left;
  text-shadow: 0px 1px 3px rgba(0, 0, 0, 0.15);
}
#weather a {
	text-decoration:none;
	color:#055990;
	}
	
#weather #maxMin {
	font-size:12px;
	padding-left:5px;
	}
/*
#weather ul {
  margin: 0;
  padding: 0;
}

#weather li {
	color:#055990;
  background: rgba(255,255,255,0.90);
  padding: 0px;
  display: inline-block;
  border-radius: 5px;
}
*/
#weather .currently {
  margin: 0 0px;
}	


/* ================================= */
#searchFormMB {
	display:none;
	}
#searchForm form {
	margin:0;
	padding:0;	
	}
#searchForm {
	position: absolute;
	left: 739px;
	top: 65px;
	width:240px;
	}
.searchInput {
	margin-right: 0px;
	padding:9px 0px 10px 10px;
	width:200px;
	border:1px solid #FFF;
	background-color: #DAEAF3;
	color:#0190CA;
	font-size:12px;
	}
.searchBtn {
	position: absolute;
	left: 200px;
	top: 1px;
	padding:0;
	border:none;
	}

/* PRINT BUTTON */	
#printLink {
	position: absolute;
	left: 951px;
	top: 39px;
	cursor: pointer;
	width: 20px;
	height: 16px;
	}
	
#fontSizerPos {
	position: absolute;
	left: 904px;
	top: 35px;
	}		

#fontSizer{
	font-size: 11px;
	}
	
#fontSizer a:link {
	text-decoration:none;
	color:#055990;
	}
#fontSizer a:hover {
	color:#055990;
	text-decoration:none;	
	}
	
.FontSizeDec{
	font-size: 11px;
	}
.FontSizeReset {
	font-size: 15px;
	}
.FontSizeInc {
	font-size: 18px;
	}	


.fPipe2 {
	padding-left:3px;
	padding-right:3px;
	color:#D4E6F1;
	font-size:14px;
	}
	
/* ------------------------------------ */
/* Banner scroller */
#scrollerBg {
	clear:both;
	width:100%;
	min-height: 305px;
	background-color:#E9F0F6;
	}
#scrollerBlock {
	width:940px;
	padding-top:40px;
	margin:auto;

	}


.jcarousel-wrapper {
    margin: 0px auto;
    position: relative;
    border: none;
	padding-top:0px;
	}

/** Carousel **/

.jcarousel {
	position: relative;
	overflow: hidden;
	width: 940px;
	height: 240px;
	}

.jcarousel ul {
    width: 20000em;
    position: absolute;
    list-style: none;
    margin: 0;
    padding: 0;
	}


.jcarousel li {
    float: left;
	width:207px;
	margin-left:15px;
	margin-right:15px;
	}
.jcarousel li img {
	padding-right:10px;
	border:none;
	width:207px;
	height:132px;
	}

.jcarousel h3,.jcarousel h4 {
	margin:0;
	padding:0;
	padding-top:6px;
	padding-left:5px;
	line-height:1.0;
	font-size:18px;
	font-weight:600;
	}
.jcarousel p {
	margin:0; padding:0;
	padding-top:8px;
	padding-left:5px;
	line-height:1.1;
	font-size:12px;
	color:#999;
	}
	
/** Carousel Controls **/
.jcarousel-control-prev,
.jcarousel-control-next {
    position: absolute;
    top: 60px;
    width: 21px;
    height: 38px;
    text-decoration: none;
	opacity: 1.0;
}

.jcarousel-control-prev {
    left: -21px;
}

.jcarousel-control-next {
    right: -22px;
}

.jcarousel-control-prev:hover ,
.jcarousel-control-next:hover {
    display: block;
	opacity: .8;
}

.jcarousel-control-prev.inactive,
.jcarousel-control-next.inactive {
    opacity: .5;
    cursor: default;
}

/** Carousel Pagination **/
/**/
.jcarousel-pagination {
    display:none;
}


/*======================*/
/* footer */
#footerBG {
	clear: both;
	position: relative;
	margin: auto;
	width:100%;
	background-color:#004064;
	background-image: url(/webdata/graphics/dvc_footerLine.png);
	background-position: center top;
	background-repeat: no-repeat;
	}
.footerBlock	{
	width:980px;
	height: 280px;	
	margin:auto;
	padding-top:20px;
	transition:  all 0.5s ease;
	}

.footerTxt1 {
	font-size: 95%;
	color: #FFF;
	}

.fTitle {
	font-size: 120%;
	color: #FFF;
	padding-bottom:10px;
	text-transform:uppercase;
	}
	
#fBlurb {
	line-height:1.4em;
	}
	
#footAddr {
	float:left;
	width:215px;
	padding-top:35px;
	margin-left:20px;
	transition:  all 0.5s ease;
	}	
#footCont  {
	float:left;
	width:200px;
	padding-top:35px;
	margin-left:35px;
	transition:  all 0.5s ease;
	}
#fTel {
	padding-top:25px;
	}
	
#footOpen  {
	float:left;
	width:150px;
	padding-top:35px;
	margin-left:25px;
	transition:  all 0.5s ease;
	}	
#fMapBox {
	float:left;
	width:300px;
	padding-top:20px;	
	margin-left:20px;
	transition:  all 0.5s ease;
	}
#fMap {
	color:#FFF;	
	}
#footLinks  {
	float:right;
	padding-top:25px;
	padding-right:0px;
	}

.fPipe {
	padding-left:2px;
	padding-right:2px;
	color:#FFF;
	font-size:80%;
	}


a.footer:link {
	color:#FFF;
	background-color:transparent;
	text-decoration:none;
	font-size: 80%;
	}
a.footer:active {
	color:#FF0000;
	background-color:transparent;
	text-decoration:none;
	font-size: 80%;
	}
a.footer:visited {
	color:#FFF;
	background-color:transparent;
	text-decoration:none;
	font-size: 80%;
	}
a.footer:hover {
	color:#FFF;
	background-color:transparent;
	text-decoration:underline;
	font-size: 80%;
	}

a.footerE:link {
	color:#FFF;
	background-color:transparent;
	text-decoration:none;
	}
a.footerE:active {
	color:#FF0000;
	background-color:transparent;
	text-decoration:none;
	}
a.footerE:visited {
	color:#FFF;
	background-color:transparent;
	text-decoration:none;
	}
a.footerE:hover {
	color:#FFF;
	background-color:transparent;
	text-decoration:underline;
	}

	
/* --------------------------------------------------------------------
Handheld Device
-------------------------------------------------------------------- */
@media only screen and (max-width: 800px), only screen and (max-device-width: 800px)
{

body {
	background-image:none;
	background-color: #FFF;
}

#container {
	width:100%;
	}


#tmpNav {
	display:none;
	}
#unityMenu{
	display:none;
	}
	
#logoSearchBg {
	width:100%;
	height:auto;
	}
#logo {
	padding-top:5px;
	padding-left:10px;
	}
	
#slideShow {
	display:none;
	}

#marqueeBg {
	width: 100%;
	background-color:#79CD5D;
	margin-top:6px;
	}


#qckButtons {
	float:left;
	float:none;
	clear:both;
	position:relative;
	width:100%;
	height:auto;
	margin-top:15px;
	}
	
.qckLinks a:link {
	color: #004064;
	background-color:#D3E4ED;

	}
.qckLinks a:active {
	color: #FF0000;
	background-color:#D3E4ED;
	}
.qckLinks a:visited {
	color: #055990;
	background-color:#D3E4ED;
	}
.qckLinks a:hover {
	color: #055990;
	background-color:#FFF;
	}
	
.qckLinks li {
	border-bottom:1px solid #FFF;
	}

#subScribe {
	margin-top:6px;
	min-height:42px;
	}
p#sub02 a {
	font-size:16px;
	padding-left:20px;
	background-image: url(/webdata/graphics/dvc_h_subscribeIcon.png);
	background-repeat: no-repeat;
	background-position: 0 4px;	
	}

		
/* Main content columns */
#col01 { 
	float:left;
	width:45%;
	margin-top:20px;
	margin-bottom: 10px;
	margin-left:10px;
	}
#col02 {
	float:left;
	width:45%;
	margin-top:20px;
	margin-bottom: 10px;
	margin-left:10px;
	}
#col03 { 
	clear:both;
	float:left;
	width:98%;
	margin-top:20px;
	margin-bottom: 10px;
	margin-left:10px;
	}


.events {
	border-left:none;
	width:auto;
	height:auto;
	min-height:auto;
	overflow:auto;
	}

#allEvents {
	margin-top:15px;
	margin-left:15px;
	}
	
		
.latestNews {
	width:auto;
	height:auto;
	min-height:auto;
	overflow:auto;
	padding-top:0;
	padding-right: 10px;
	padding-left:10px;
	}

.meetings {
	border-left:none;
	width:auto;
	height:auto;
	min-height:auto;
	overflow:auto;
	padding-right:10px;
	padding-left:10px;
	}
.meetings p {
	line-height:1.2em;	
	}	
#allMeetings {
	padding-top:10px;
	padding-bottom:20px;
	}



	
#fontSizerPos, #jQueryWeather {
	display:none;
	}
	
#searchForm {
	display:none;
	}

#searchFormMB form {
	margin:0;
	padding:0;
	}

#searchFormMB {
	margin:0;
	display:block;
	float:right;
	padding-right:35px;
	padding-top:3px;

	}
.searchInput { 
	padding:5px 2px 3px 6px;	
	width:140px;
	}	
	
.searchBtn {
	position: relative;
	left: 0px;
	right:0;
	top:8px;
	}

#printLink {
	display:none;
	}

#scrollerBg {
	display:none;
	}
#scrollerBlock {
	display:none;
	}	
.jcarousel {
	display:none;
	}
	
#footerBG {
	clear: both;	
	position: relative;	
	margin: auto;
	width:100%;
	/*background-image:none; */	
	}
.footerBlock	{
	width:100%;
	margin:auto;
	height: 400px;	
	}
#footAddr {
	float:left;
	width:215px;
	padding-top:25px;
	margin-left:20px;
	}
		
#footCont  {
	float:left;
	width:200px;
	padding-top:25px;
	margin-left:35px;
	}
#fTel {
	padding-top:25px;
	}
	
#footOpen  {
	float:left;
	width:150px;
	padding-top:25px;
	margin-left:25px;
	}	
#fMapBox {
	display:none;
	}
	
#footLinks  {
	display:none;
	}


#footerE {
	font-size:100%;	
	}

a.footer:link {
	font-size:85%;
	}
a.footer:active {
	font-size:85%;
	}
a.footer:visited {
	font-size:85%;
	}
a.footer:hover {
	font-size:85%;
	}

/* mmenu */
.headerMB  {
	display:block;
	text-align: center;	
	background-color:#065890;
	color: #fff;	
	width: 100%;
	height: 40px;
	}
.headerMB.fixed {
	position: fixed;
	top: 0;
	left: 0;
	}

.headerMB a {
	position: absolute;
	top: 0;
	left: 10px;	
	display: block;
	min-width: 50px;
	min-height: 40px;	
	background: center center no-repeat transparent;
	background-color:#065890;	
    background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACAAAAAXCAYAAABqBU3hAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAA2ZpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuMC1jMDYxIDY0LjE0MDk0OSwgMjAxMC8xMi8wNy0xMDo1NzowMSAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wTU09Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9tbS8iIHhtbG5zOnN0UmVmPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvc1R5cGUvUmVzb3VyY2VSZWYjIiB4bWxuczp4bXA9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC8iIHhtcE1NOk9yaWdpbmFsRG9jdW1lbnRJRD0ieG1wLmRpZDo2RjFCNEQyQTFCODVFMjExODEzM0M0NzRFNzFCMUQxNyIgeG1wTU06RG9jdW1lbnRJRD0ieG1wLmRpZDpEMzFDMDg3RkU0QzgxMUU0OTVBRkNGNTUyN0EwMkZERCIgeG1wTU06SW5zdGFuY2VJRD0ieG1wLmlpZDpEMzFDMDg3RUU0QzgxMUU0OTVBRkNGNTUyN0EwMkZERCIgeG1wOkNyZWF0b3JUb29sPSJBZG9iZSBQaG90b3Nob3AgQ1M1LjEgV2luZG93cyI+IDx4bXBNTTpEZXJpdmVkRnJvbSBzdFJlZjppbnN0YW5jZUlEPSJ4bXAuaWlkOjE2NTMyOTI3QzVFNEU0MTE4M0RDOEMwOUUyNkUzQjY3IiBzdFJlZjpkb2N1bWVudElEPSJ4bXAuZGlkOjZGMUI0RDJBMUI4NUUyMTE4MTMzQzQ3NEU3MUIxRDE3Ii8+IDwvcmRmOkRlc2NyaXB0aW9uPiA8L3JkZjpSREY+IDwveDp4bXBtZXRhPiA8P3hwYWNrZXQgZW5kPSJyIj8+qFRbmgAAAHJJREFUeNpi/P//P8NAAkaoAxSBWJiO9v4F4utA/IMB6IAwIP74n77gHxBvBnkeFAIPgS6RG4DQ/wrEPExA4uMART8ziGAB4lQgngpNB/QCf4B4DnIiHPBcMOqA0XJgtBwYLQdGHTBaDoyWAyO3HAAIMAA3P7xyXhXHIQAAAABJRU5ErkJggg==');

	}
#mmenu {
	visibility:visible;
	}

} /* end media 800 */





/* --------------------------------------------------------------------
Handheld Device iphone5
-------------------------------------------------------------------- */
@media only screen and (max-width: 568px), only screen and (max-device-width: 568px)
{


/* Main content columns */
#col01 {
	clear:both; 
	float:left;
	width:95%;
	margin-top:15px;
	margin-bottom: 10px;
	}
#col02 {
	clear:both;
	float:left;
	width:95%;
	margin-top:15px;
	margin-bottom: 10px;
	}
#col03 { 
	clear:both;
	float:left;
	width:95%;
	margin-top:15px;
	margin-bottom: 10px;
	}
	
.events .articleItem h5 {	
	padding-top:20px;

	}

.footerBlock	{
	height: 400px;	
	}
#fMapBox {
	display:none;
	}
	
#footLinks  {
	display:none;
	}	

} /* end media 568 */



@media only screen and (max-width: 440px), only screen and (max-device-width: 440px)
{

	
/* Main content columns */
#col01 {
	width:90%;
	}
#col02 {
	width:90%;
	}
#col03 { 
	width:90%;
	}
.events .articleItem h5 {	
	padding-top:15px;
	}	
#searchForm {
	top:8px;
	left:95px;
	width:auto;
	}
		
.footerBlock	{
	height: 420px;	
	}
	
#footAddr {
	float:left;
	width:85%;
	padding-top:20px;
	padding-right:0px;
	padding-left:0px;
	margin-left:20px;
	}		
#footCont  {
	width:90%;
	padding-top:20px;
	padding-right:0px;
	padding-left:0px;
	margin-left:20px;
	}

#footOpen  {
	float:left;
	width:90%;
	padding-top:20px;
	padding-right:0px;
	padding-left:0px;
	margin-left:20px;
	}	
	

} /* end media */